.menu-superior > li:nth-child(2){
    background-color: rgba(0,0,0,.4);
    box-shadow: 0 0 .1em #000;
    border-radius: .2em;
    font-weight: bold;
}

.conteudo {
    width: 100%;
}

.principal {
    height: 71%;
}

.galeria img {
    width: 95%;
    height: 95%;
}

.conteudo ul {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 75%;
}

.conteudo ul li {
    padding-left: 2.5em;
    font-size: .75em;
    line-height: 2em;
    list-style: inside;
}